Webpack / npm - ne razumijem grešku

poruka: 1
|
čitano: 581
|
moderatori: pirat, Lazarus Long, XXX-Man, vincimus
1
+/- sve poruke
ravni prikaz
starije poruke gore
7 godina
offline
Webpack / npm - ne razumijem grešku

Pozdrav,

 

… nije mi jasna jedna greška koju mi webpack / npm vraća.

Naime, ažuriram package.json file i pokrenem npm install da bi mi vrisnula greška: https://ibb.co/k9jsGKT

 

Nije mi jasno što ta greška želi reći?
Dolje se vidi da je verzija webpacka 3.12.0 …a unutar greške se nešto žali:

Found: webpack@4.42.1

 

Just don’t get it.
Zna netko o čemu je riječ? Hvala.

 
0 0 hvala 0
1
Nova poruka
E-mail:
Lozinka:
 
vrh stranice